<?php

@session_start(); 
ob_start();
date_default_timezone_set("America/Chihuahua");
include('servicio.php');
$conn=ibase_connect($servicedini.":".$rutadini.$empresadini."",$usuariodini, $basedecode);
if (!$conn){
  session_destroy();
  echo "Servicio denegado";  
  exit;
}

  
  $query="SELECT VALOR FROM MG_CONFIG_CM_VE WHERE NOMBRE = 'ACTUALIZAR_REGISTROS_MONITOR'";
  $result = ibase_query($conn, $query);
  while ($row = ibase_fetch_object($result)){
    $VALOR = $row->VALOR * 1000;
  }
  echo $VALOR;
 
?>